# Uses of Class
org.apache.solr.client.solrj.impl.CloudSolrClient.RouteResponse

Packages that use CloudSolrClient.RouteResponse
Package
Description
org.apache.solr.client.solrj.impl
Implementations of some client API classes, and their friends.

## Uses of CloudSolrClient.RouteResponse in org.apache.solr.client.solrj.impl

Methods in org.apache.solr.client.solrj.impl with type parameters of type CloudSolrClient.RouteResponse
Modifier and Type
Method
Description
`protected <T extends CloudSolrClient.RouteResponse<?>>
T`
CloudSolrClient.`condenseResponse(NamedList<?> response, int timeMillis, Supplier<T> supplier)`
Methods in org.apache.solr.client.solrj.impl that return CloudSolrClient.RouteResponse
Modifier and Type
Method
Description
`CloudSolrClient.RouteResponse`
CloudSolrClient.`condenseResponse(NamedList<?> response, int timeMillis)`